Package Gnumed :: Package timelinelib :: Package wxgui :: Package components :: Module categorychoice :: Class CategoryChoice |
[frames] | no frames]

# Class CategoryChoice

source code

    wx.Choice --+
                |
               CategoryChoice

Instance Methods
__init__(self, parent, timeline) | source code
select(self, select_category) | source code
get(self) | source code
on_choice(self, e) | source code